package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TarmsolicitudguardiasDTO implements Serializable {

    private static final long serialVersionUID = 871535573997540L;

    private Integer tarmsolicitudguardiasPK;

    private Integer tarmguardias;

    private Integer tarmsolicitud;

        public Integer getTarmsolicitudguardiasPK() {
    return tarmsolicitudguardiasPK;
    }

        public void setTarmsolicitudguardiasPK(Integer tarmsolicitudguardiasPK) {
    this.tarmsolicitudguardiasPK = tarmsolicitudguardiasPK;
    }

        public Integer getTarmguardias() {
    return tarmguardias;
    }

        public void setTarmguardias(Integer tarmguardias) {
    this.tarmguardias = tarmguardias;
    }

        public Integer getTarmsolicitud() {
    return tarmsolicitud;
    }

        public void setTarmsolicitud(Integer tarmsolicitud) {
    this.tarmsolicitud = tarmsolicitud;
    }

}